.main #block-system-main .view-licenses .view-header h1 {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 40px;
  font-weight: 800;
  margin-bottom: 40px;
}
.main #block-system-main .view-licenses .view-content .views-row {
  flex-basis: 100%;
}
.main #block-system-main .view-licenses .view-content .views-row .views-field-field-licenses-img .field-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  column-gap: 10px;
  row-gap: 15px;
}
.main #block-system-main .view-licenses .view-content .views-row .views-field-field-licenses-img .field-content a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 270px;
  height: 380px;
  border-radius: 30px;
  background: #FFF;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
}
.main #block-system-main .view-licenses .view-content .views-row footer {
  display: none;
}
